@media only screen and (max-width: 767px) {
    html,
    body {
        height: 100%;
    }

    .mobile-only {
        display: block;
    }

    .desktop-only {
        display: none;
    }


    .desktop-only.liste.hors-series,
    .desktop-only.liste.sommaires {
        display: block;
    }

    header {
        background: rgb(241, 82, 104);
        padding: 0;
    }

    header .head-nav {
        margin-right: 15px;
    }

    header .head-nav .item-search,
    header .head-nav i:before {
        margin: 0;
    }

    header .head-nav .item-search,
    header .head-nav #btn-abo {
        margin-right: 20px;
    }

    header .head-nav #btn-abo {
        margin-right: 35px;
    }

    header .head-nav .main-navigation button.btn-nav-menu {
        padding: 0;
    }

    header .head-nav .item-search i.flaticon-search:before {
        font-size: 23px;
        font-weight: bold;
    }
    header .head-nav #search .search-form button.item-close {
        margin-right: 10px;
    }

    header .head-nav #search i.flaticon-search {
        margin-left: 25px;
    }

    body.category-participe,
    body.category-participe header {
        background: rgba(115,113,189,1);
    }

    body.category-actus,
    body.category-actus header {
        background: rgb(99, 122, 232);
    }

    body.category-videos,
    body.category-videos header {
        background: rgb(60, 182, 185);
    }

    body.category-magazine,
    body.category-sommaires,
    body.category-rubriques,
    body.category-heroines,
    body.category-feuilletage,
    body.category-hors-series,
    body.category-magazine header,
    body.category-sommaires header,
    body.category-rubriques header,
    body.category-heroines header,
    body.category-feuilletage header,
    body.category-hors-series header {
        background: rgb(248, 184, 91);
    }

    header {
        height: 60px;
        position: fixed;
        z-index: 9000;
        right: 0;
        width: 100%;
        transition: top 0.3s;
        transition-delay: 0.2s;
        top: 0;
    }

    header .head-nav #search .search-form input[type="search"]::placeholder {
        font-size: 13px;
        font-style: italic;
    }

    .container {
        max-width: 100%;
    }

    #breadcrumbs {
        display: none;
    }

    header #logo-julie .julie1 {
        display: none;
    }

    header .head-nav #search .search-form {
        top: 0;
        right: 8%;
    }

    header .head-nav #menu-tab {
        display: none;
    }

    header nav.category,
    header nav.category .bg {
        position: fixed;
        left: 0;
        top: unset;
        bottom: 0;
        width: 100%;
    }

    header nav.category .bg {
        background-color: #fff;
        box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.8);
        z-index: 1;
        height: 55px;
    }

    header nav.category > ul {
        line-height: initial;
        text-align: center;
        padding: 0;
        margin: 0;
        z-index: 2;
        width: 100%;
        position: relative;
        display: block;
        height: 50px;
    }

    header nav.category ul li {
        width: 25%;
        float: left ;
    }

    header nav.category ul li a{
        display: block;
        margin: 0 auto;
        border: 8px solid transparent;
    }

    header nav.category.active ul li:not(.active) a {
        position: relative;
        top: 5px;
    }

    header nav.category ul li a span.text {
        display: block;
        clear: bottom;
        width: 100%;
        text-align: center;

        text-transform: uppercase;
        color: #888888;
        font-size: 9px;
        font-family: 'Montserrat Bold';
    }

    header nav.category i {
        display: block;
    }

    header nav.category a i:before {
        font-size: 20px;
        display: inline-block;
        margin: 0 auto 5px !important;
    }

    header nav.category a i.flaticon-participe:before {
        background: linear-gradient(353.47deg, #9D76FC 7.26%, #7371BD 101.4%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    header nav.category a i.flaticon-actus:before {
        background: linear-gradient(179.84deg, #637AE8 -8.29%, #59A5DD 95.43%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    header nav.category a i.flaticon-video:before {
        background: linear-gradient(179.84deg, #37B4BD -8.29%, #74D496 95.43%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    header nav.category a i.flaticon-mag:before {
        width: 35px;
        background: linear-gradient(179.84deg, #F29765 -8.29%, #F8B85B 95.43%, #F8B85B 103.59%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    header nav.category li.active.participe a {
        background: linear-gradient(353.47deg, #9D76FC 7.26%, #7371BD 101.4%);
    }

    header nav.category li.active.actus a {
        background: linear-gradient(179.84deg, #637AE8 -8.29%, #59A5DD 95.43%);
    }

    header nav.category li.active.videos a {
        background: linear-gradient(179.84deg, #37B4BD -8.29%, #74D496 95.43%);
    }

    header nav.category li.active.magazine a {
        background: linear-gradient(179.84deg, #F29765 -8.29%, #F8B85B 95.43%, #F8B85B 103.59%);
    }

    header nav.category li.active a i.flaticon-participe:before,
    header nav.category li.active a i.flaticon-actus:before,
    header nav.category li.active a i.flaticon-video:before,
    header nav.category li.active a i.flaticon-mag:before {
        background: none;
        -webkit-background-clip: initial;
        -webkit-text-fill-color: initial;
        color: #fff;
    }

    header nav.category ul li.active a span.text {
        display: none;
    }

    header nav.category > ul li.active a {
        border-color: #fff;
        border-radius: 50%;
        width: 46px;
        height: 46px;
    }

    header nav.category > ul li.active i {
        top: 9px;
        position: relative;
    }


    body.home #main .section.alaune .remonteMag,
    body.home #main .section.alaune .insta {
        display: none;
    }

    /*body.home #main .section .alaune,*/
    #main {
        position: relative;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;

        background: #FFFFFF;
        margin: 0;
        padding: 0;

        top: 75px;
    }

    body:not(.home) #main {
        padding-bottom: 12px;
        margin-bottom: 120px;
    }

    body.swipe-page #main {
        border-radius: 0;
        background-color: transparent;
        margin: 0 10px;
        top: 60px;
    }

    body.swipe-page #main .section {
        margin: 0;
        padding: 0;
        border: 0;
        height: 100%;
    }

    body.swipe-page #main .section article.post:first-child,
    body.swipe-page #main .liste section article.post:first-child,
    body.swipe-page #main:after,
    body.swipe-page #main:before {
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    }

    body.swipe-page #main:after,
    body.swipe-page #main:before {
        content: "";
        position: absolute;
        background-color: rgba(255,255,255,1);
        bottom: -12px;
        height: 12px;
        width: 90%;
        left: 50%;
        transform: translateX(-50%);
        z-index: 2;
        border-radius: 0 0 10px 10px;
    }

    body.swipe-page #main:before {
        bottom: -24px;
        z-index: 1;
        width: 80%;
    }

    body.single #main:after,
    body.single #main:before {
        display: none;
    }

    body.home #main .section:before {
        display: none;
    }

    #main h2.categorie {
        display: none;
    }

    #main .section h2.categorie {
        display: none;
    }

    body.page #main,
    body.single #main {
        top: 0;
        padding: 0;
        margin: 60px 0;
    }

    article .post-content {
        padding-bottom: 20px;
    }

    #main .section article {
        margin: 0;
    }

    body.home article.post,
    body.category article.post {
        transition: inherit;
    }

    body.home article.post:hover,
    body.category article.post:hover {
        opacity: 1;
        cursor: default;
    }

    #main article h1 {
        text-align: center;
        font-size: 30px;
        padding: 15px;
    }

    body.swipe-page #main .section article.post,
    body.swipe-page #main .liste section article.post {
        display: block;
        z-index: 3;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: #FFFFFF;
        -webkit-transform-origin: 50% 100%;
        transform-origin: 50% 100%;
        border-radius: 10px;
        overflow: hidden;
    }

    #main article .post-infos .share {
        display: none;
    }


    body.single #main article .post-infos .nbrCom {
        margin-right: 18px;
    }

    body.single #main article .post-content p {
        font-size: 16px;
        font-family: "Montserrat Regular", sans-serif;
    }

    body.swipe-page #main .section article.post.reset,
    body.swipe-page #main .liste section article.post.reset {
        -webkit-transition: -webkit-transform 0.3s;
        transition: -webkit-transform 0.3s;
        -webkit-transform: translateX(0) !important;
        transform: translateX(0) !important;
    }

    body.swipe-page #main .section article.post.reset .demo__card__choice,
    body.swipe-page #main .liste section article.post.reset .demo__card__choice {
        -webkit-transition: opacity 0.3s;
        transition: opacity 0.3s;
        opacity: 0 !important;
    }

    body.swipe-page #main .section article.post.inactive,
    body.swipe-page #main .liste section article.post.inactive {
        -webkit-transition: -webkit-transform 0.3s;
        transition: -webkit-transform 0.3s;
    }

    body.swipe-page #main .section article.post.to-left,
    body.swipe-page #main .liste section article.post.to-left {
        -webkit-transform: translateX(-30rem) rotate(-30deg) !important;
        transform: translateX(-30rem) rotate(-30deg) !important;
    }

    body.swipe-page #main .section article.post.to-right,
    body.swipe-page #main .liste section article.post.to-right {
        -webkit-transform: translate(30rem) rotate(30deg) !important;
        transform: translate(30rem) rotate(30deg) !important;
    }

    body.swipe-page #main .section article.below,
    body.swipe-page #main .liste section article.below {
        z-index: 1;
    }

    body.swipe-page #main .section article .visuel img {
        max-width: 100%;
    }

    body.swipe-page #main article .post-infos,
    body.swipe-page #main article .post-content {
        margin: 0 15px 0;
    }

    #main .section article .post-content:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 20px;
        background: rgb(255,255,255);
        background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
        background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
        background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
        z-index: 2;
    }

    #main article .post-content h3 a,
    #main article.item-1 .post-content h3 a {
        font-family: "Montserrat SemiBold", sans-serif;
        font-size: 19px;
        line-height: 25px;
    }

    #main article .post-infos .caption {
        display: none;
    }

    body.page #main article .post-content h1,
    body.single #main article h1 {
        font-size: 22px !important;
        line-height: 28px !important;
        margin: 0 0 30px;
    }

    body.single #main article h1 {
        margin-bottom: 0px;
    }

    body.page #main article.page .post-content h2,
    body.single #main article .post-content h2 {
        font-size: 20px;
        line-height: 24px;
        margin: 0 17px;
    }

    body.page #main article.page .post-content h2 {
        margin: 0 0 15px;
    }

    body.page #main article.page .post-content h3,
    body.single #main article .post-content h3 {
        font-size: 18px;
        line-height: 22px;
        margin: 0 17px 10px;
    }

    body.page #main article.page .post-content h4,
    body.single #main article .post-content h4,
    body.page #main article.page .post-content h5,
    body.single #main article .post-content h5
    body.page #main article.page .post-content h6,
    body.single #main article .post-content h6 {
        font-size: 18px;
        line-height: 22px;
        margin: 0 17px 10px;
    }

    #main article .post-data {
        margin-right: 15px;
    }

    body.category-sommaires:not(.swipe-page) #main article .post-infos .nbrCom,
    body.category-hors-series:not(.swipe-page) #main article .post-infos .nbrCom {
        float: left;
    }

    body.page #main article .post-content {
        margin: 0 20px;
    }

    /* Page sondage */
    body.page-id-26972 .section.page .post-content {
        padding: 0 5%;
    }


    /* Si la hauteur de l'écran est trop gros on adapte l'affichage des cartes */
    body.swipe-page.tinyScreenHeightHelper #main .section article .visuel {
        margin-bottom: 0;
    }

    body.swipe-page.tinyScreenHeightHelper #main .section article .visuel a {
        display: block;
        width: 100%;
        text-align: center;
    }

    body.swipe-page.tinyScreenHeightHelper #main .section article .visuel img {
        max-width: 80%;
    }

    body.swipe-page.tinyScreenHeightHelper #main article .post-infos,
    body.swipe-page.tinyScreenHeightHelper #main article .post-content {
        margin: 0 10px 5px;
    }

    body.swipe-page.tinyScreenHeightHelper #main article .post-content {
        margin-bottom: 0;
    }


    body.swipe-page.tinyScreenHeightHelper #main article .post-infos .nbrCom span,
    body.swipe-page.tinyScreenHeightHelper #main article .post-infos .nbrCom .flaticon-speech-bubble:before {
        font-size: 14px;
    }

    body.swipe-page.tinyScreenHeightHelper #main .section article .post-content h3,
    body.swipe-page.tinyScreenHeightHelper #main .section article .post-content h3 a {
        font-size: 16px;
        line-height: 20px;
        margin: 0;
    }

    body.swipe-page.tinyScreenHeightHelper #main .section article .post-content .desktop-only,
    body.swipe-page.tinyScreenHeightHelper #main .section article .post-content .mobile-only {
        display: none !important;
    }

    /* participe */
    body.category.category-participe #main .liste .section article.item-2 .post-content p,
    body.category.category-participe #main .liste .section article.item-3 .post-content p,
    body.category.category-participe #main .liste .section article.item-6 .post-content p,
    body.category.category-participe #main .liste .section article.item-7 .post-content p,
    body.category.category-participe #main .liste .section article.item-11 .post-content p,
    body.category.category-participe #main .liste .section article.item-13 .post-content p {
        display: block;
    }

    /* Actu - Vidéo */
    body.category.category-actus #main .liste .section article.item-2 .post-content p,
    body.category.category-actus #main .liste .section article.item-3 .post-content p,
    body.category.category-actus #main .liste .section article.item-6 .post-content p,
    body.category.category-actus #main .liste .section article.item-7 .post-content p,
    body.category.category-actus #main .liste .section article.item-12 .post-content p,
    body.category.category-actus #main .liste .section article.item-13 .post-content p,

    body.category.category-videos #main .liste .section article.item-2 .post-content p,
    body.category.category-videos #main .liste .section article.item-3 .post-content p,
    body.category.category-videos #main .liste .section article.item-6 .post-content p,
    body.category.category-videos #main .liste .section article.item-7 .post-content p,
    body.category.category-videos #main .liste .section article.item-12 .post-content p,
    body.category.category-videos #main .liste .section article.item-13 .post-content p {
        display: block;
    }

    /* Page single */
    body.single #main article .post-infos .caption {
        display: block;
        margin: 10px 17px;
        font-size: 10px;
    }

    body.single #main article .post-infos .share {
        margin: 0;
    }

    #main .section article .post-content h3,
    #main .liste section article {
        font-family: "Montserrat SemiBold", sans-serif;
        font-size: 19px;
        margin-bottom: 10px;
    }

    #main .section article.post .post-content p {
        display: block;
        margin: 10px 0;
        font-size: 14px;
        line-height: 21px;
        position: relative;
        z-index: 1;
    }

    body.swipe-page #main .section article.post .post-content p {
        font-size: 13px;
        line-height: 19px;
        margin: 0;
    }

    body.swipe-page #main .section article.post .post-content p a,
    body.swipe-page #main .section article.post .post-content p a:visited,
    body.swipe-page #main .section article.post .post-content p a:active {
        color: #575757;
        text-decoration: none;
    }

    #main article .post-content p.btn-commentaires {
        text-align: center;
        margin: 40px 0;
    }

    #main .section article .post-content P.btn-commentaires button:hover {
        background: #ffffff;
        color: #FE5196;
        border: 1px solid #FE5196;
    }

    #main .section article.demo__card__choice.m--like:after {
        -webkit-transform: scaleY(-1);
        transform: scaleY(-1);
    }

    #main .section article button {
        display: block;
        border: none;
        background: none;
        position: absolute;
        right: 40px;
        /*bottom: 40px;*/
    }

    #main .section article button i.flaticon-share:before {
        background: #BDBDBD;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    /* Personnalisation des commentaires par catégorie */
    #commentaires ol.children li.comment .comment-body {
        font-family: 'Montserrat Regular', sans-serif;
        font-size: 15px;
        color: #3D3D3D;
        border-radius: 12px;
    }

    h4.modal-title {
        font-family: 'Montserrat Bold', sans-serif;
        font-size: 14px;
        line-height: 20px;
    }

    #modal-comment .modal-header {
        padding: 10px 15px;
        box-shadow: 0 1px 15px rgba(0,0,0,0.4);
    }
    #modal-comment .close {
        font-size: 32px;
        font-weight: 900;
        line-height: 21px;
    }
    #modal-comment h4.modal-title {
        display: inline-block;
    }
    #modal-comment #modal-comment-gotoform {
        float: right;
        margin-right: 20px;
        font-size: 11px;
        padding: 5px 10px;
        letter-spacing: 2px;
    }

    body.category-participe h4.modal-title,
    body.category-participe #modal-comment #commentaires h2 {
        background: linear-gradient(rgba(157, 118, 252, 1) 0%, rgba(115, 113, 189, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    body.category-actus h4.modal-title,
    body.category-actus #modal-comment #commentaires h2 {
        background: linear-gradient(rgba(99, 122, 232, 1) 0%, rgba(89, 165, 221, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    body.category-videos h4.modal-title,
    body.category-videos #modal-comment #commentaires h2 {
        background: linear-gradient(rgba(60, 182, 185, 1) 0%, rgba(115, 211, 150, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    body.category-magazine h4.modal-title,
    body.category-sommaires h4.modal-title,
    body.category-magazine #modal-comment #commentaires h2,
    body.category-sommaires #modal-comment #commentaires h2,
    body.category-hors-series #modal-comment #commentaires h2,
    body.category-hors-series #modal-comment #commentaires h2{
        background: linear-gradient(rgba(240, 150, 67, 1) 0%, rgba(248, 184, 91, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    #modal-comment #commentaires ol li.comment .comment-body {
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
        border-radius: 0 12px 12px 12px;
        padding: 10px;
    }

    body.category-participe #modal-comment #commentaires ol li.comment .comment-body {
        background: linear-gradient(353.34deg, #9D76FC 7.26%, #7371BD 101.4%);
    }

    body.category-actus #modal-comment #commentaires ol li.comment .comment-body {
        background: linear-gradient(179.84deg, #637AE8 -8.29%, #59A5DD 95.43%);
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    }

    body.category-videos #modal-comment #commentaires ol li.comment .comment-body {
        background: linear-gradient(179.84deg, #37B4BD -8.29%, #74D496 95.43%);
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    }

    body.category-magazine #modal-comment #commentaires ol li.comment .comment-body,
    body.category-sommaires #modal-comment #commentaires ol li.comment .comment-body,
    body.category-hors-series #modal-comment #commentaires ol li.comment .comment-body{
        background: linear-gradient(179.84deg, #F29765 -8.29%, #F8B85B 95.43%, #F8B85B 103.59%);
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    }

    body.category-participe #modal-comment #commentaires ol.children li.comment .comment-body,
    body.category-actus #modal-comment #commentaires ol.children li.comment .comment-body,
    body.category-videos #modal-comment #commentaires ol.children li.comment .comment-body,
    body.category-magazine #modal-comment #commentaires ol.children li.comment .comment-body {
        background: #F5F5F5;
    }

    .modal-open #commentaires ol.children li.comment .comment-body .comment-author cite,
    .modal-open #commentaires ol.children li.comment .comment-body p {
        color: #3D3D3D;
    }

    .modal-open #commentaires ol.comment__list li.comment .comment-body {
        color: #FFFFFF;
    }

    .modal-open #commentaires ol.comment-list li.comment .comment-author cite {
        line-height: 12px;
        color: #FFFFFF;
        padding: 0 8px 2px;
    }

    .modal-open #commentaires ol.comment-list li.comment .comment-body p {
        padding: 10px 5px 25px 5px;
    }

    .modal-open #commentaires form input.champForm {
        width: 100%;
    }

    #modal-comment .modal-dialog {
        width: 100vw;
        height: 100vh;
        margin: 0;
    }

    #modal-comment .modal-content {
        height: 100%;
    }
    #modal-comment .modal-body {
        overflow-y: auto;
        max-height: 89vh;
        padding: 10px;
    }
    #modal-comment .modal-body #commentaires li.comment {
        margin: 0 0 20px 0;
    }

    .modal-body #commentaires li.comment {
        position: relative;
    }

    .modal-body #commentaires ol li.comment .comment-body .wpulike {
        margin: 12px 12px 0 0;
    }

    .modal-body #commentaires ol li.comment .comment-body .reply a {
        padding: 0 5px;
    }

    .modal-body #commentaires ol li.comment .comment-body .reply .safe-comments-report-link span {
        width: 65%;
    }

    .modal-body #commentaires ol li.comment .comment-body .reply .safe-comments-report-link span a.hide-if-no-js {
        margin: 12px 0;
    }

    .modal-body #modal-body #commentaires #respond form input,
    .modal-body #modal-body #commentaires #respond form textarea {
        width: 100%;
    }

    .modal-body #commentaires form input.champForm,
    .modal-body #commentaires form textarea {
        background: #F5F5F5;
        border: 1px solid #FFFFFF;
        box-sizing: border-box;
        border-radius: 50px;
        height: 35px;
        margin-bottom: 10px;
    }

    .modal-body #commentaires form #textareaContainer {
        width: 100%;
        height: auto;
        text-align: center;
    }

    .modal-body #commentaires form textarea {
        border-radius: 15px;
        resize: none;
        width: 100%;
        min-height: 130px;
        outline: none;
    }

    .modal-body #commentaires form textarea::placeholder,
    .modal-body #commentaires form input::placeholder,
    .modal-body #commentaires form textarea:focus,
    .modal-body #commentaires form input:focus {
        font-family: 'Montserrat Regular', sans-serif;
        font-style: italic;
        font-weight: 500;
        font-size: 13px;
        line-height: 20px;
        color: #3D3D3D;
        padding: 10px;
    }

    .modal-body #commentaires form textarea:focus,
    .modal-body #commentaires form input:focus {
        font-style: normal;
    }

    #modal-body #commentaires ol li.comment .comment-body p a.report-comment {
        font-size: 12px;
        padding: 0 10px;
    }

    .comment-meta p {
        font-weight: 600;
        font-size: 14px;
        line-height: 22px;
    }

    /* Avatars */
    .acf-comment-fields .acf-input ul {
        flex-wrap: wrap;
        justify-content: center;
    }

    #ecris-nous,
    .sondage,
    .popup-ecris-nous,
    body.swipe-page footer,
    body.category #bonnes-raisons,
    .wp-pagenavi,
    .newsletter-milan,
    .newsletter-julie,
    #single-comments,
    span.nbrCommentaires {
        display: none;
    }

    /*  5 bonnes raisons */
    body.page section#bonnes-raisons,
    body.single section#bonnes-raisons {
        display: block;
        border: 2px solid #FFFFFF;
        border-radius: 10px;
    }

    #bonnes-raisons h2 {
        margin: 31px;
        line-height: 27px;
    }

    /* Remontée marketing */
    article.remontee-marketing {
        display: flex;
        flex-direction: column;
    }

    article.remontee-marketing .subcontent {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    article.remontee-marketing .subcontent .offre img {
        width: auto;
    }

        /* Gestion de la remontée boutique sur page single en mobile*/
    body.single footer article.remontee-marketing {
        display: block;
        background: none;
    }

    body.single footer article.remontee-marketing .content-couv img {
        max-width: 70%;
    }

    body.single footer article.remontee-marketing .subcontent {
        display: flex;
        flex-direction: column;
    }

    body.single footer article.remontee-marketing .subcontent .texte {
        width: 100%;
    }

    body.single footer article.remontee-marketing .subcontent .texte h1,
    body.single footer article.remontee-marketing .subcontent .texte p.tranche-age,
    body.single footer article.remontee-marketing .subcontent .texte .description p,
    body.single footer article.remontee-marketing .subcontent .texte .description,
    body.single footer article.remontee-marketing .subcontent .offre span.prixActuel {
        color: #FFFFFF;
    }

    body.single footer article.remontee-marketing .subcontent .offre {
        margin: 50px auto;
    }

    body.single footer .remontee-marketing .subcontent .offre .cadeau-content {
        background: #FFFFFF;
        border: none;
    }

    body.single footer .remontee-marketing .subcontent .offre .cadeau-content img {
        width: auto;
    }

    /* Autres pages */
    .category #main .liste section.row article.item-4 .post-content p,
    .category #main .liste section.row article.item-7 .post-content p,
    .category #main .liste section.row article.item-8 .post-content p,
    .category #main .liste section.row article.item-2 .post-content p,
    .category #main .liste section.row article.item-3 .post-content p,
    .category #main .liste section.row article.item-11 .post-content p,
    .category #main .liste section.row article.item-12 .post-content p,
    .category #main .liste section.row article.item-13 .post-content p {
        display: block;
    }

    /* Page magazine */
    body.category-magazine:not(.page) #main {
        background: none;
        padding: 0;
        margin-bottom: 75px;
    }

    .category-magazine #main h1 {
        color: #FFFFFF;
        font-size: 35px;
        padding: 15px;
        margin-bottom: 0;
    }

    .category-magazine #main section {
        margin-top: 20px;
    }

    .category-magazine #main article.sommaire {
        display: block;
    }

    body.category-magazine:not(.page) #main article .post-content {
        display: none;
    }

    .category-magazine #main article.sommaire h2,
    .category-magazine #main section article a h2 {
        font-family: 'Lobster', sans-serif;
        font-size: 20px;
        line-height: 25px;
        text-align: center;
        letter-spacing: 0.05em;
        color: #FFFFFF;
    }

    .category-magazine #main section article a.linkPlus {
        display: block;
        border-radius: 12px;
        padding: 2px;
        position: absolute;
        right: 0;
        background: #FFFFFF;
        text-decoration: none;
    }

    .category-magazine #main section article a i.flaticon-add {
        color: #EA661A;
        padding: 2px;
    }

    .category-magazine #main section article a i.flaticon-add:before {
        margin: 0;
        font-size: 15px;
    }

    .category-magazine #main section article.artR .image-rub,
    .category-magazine #main section article.artF .image-feuilletage,
    .category-magazine #main section article.artHS .image-hs,
    .category-magazine #main section article.artH .image-heroine {
        width: 170px;
        height: 160px;
    }

    .category-magazine #main section article.artR .image-rub {
        width: 155px;
        background-position: 30px -530px;
    }

    .category-magazine #main section article.artF .image-feuilletage {
        background-position: -111px -525px;
    }

    .category-magazine #main section article.artHS .image-hs {
        background-position: -290px -530px;
    }

    .category-magazine #main section article.artH .image-heroine {
        background-position: -455px -540px;
    }

    .category-magazine #main section article a h2 {
        background: none;
    }

    .category-magazine #main section article a p {
        display: none;
    }

    /* Category-rubriques & category-heroines */
    .category-rubriques #main .liste article {
        display: block;
        margin: 0;
    }

    .category-heroines #main .liste article {
        width: 100%;
    }

    .category-heroines #main .liste article .post-content {
        margin: 20px;
    }

    body.category-rubriques #main article .post-content {
        margin-left: 0;
    }

    .category-heroines #main .liste article .post-content h3,
    .category-heroines #main .liste article .post-content {
        margin: 10px;
    }

    .category-rubriques #main h1,
    .category-heroines #main h1,
    .category-hors-series #main h1 {
        padding-top: 20px;
    }

    /* Page résultat(s) de recherche & page category-sommaires */

    body.category-sommaires #main h1 {
        margin: 0;
    }

    body.search #main .search,
    body.category-sommaires #main .liste .section,
    body.category-hors-series #main .liste .section {
        display: flex;
        flex-direction: column;
        margin: 10px;
    }

    body.search #main h1 {
        margin: 0;
        padding: 15px 0 0 0;
        font-size: 23px
    }

    body.search #main .search article,
    body.category-sommaires #main .liste .section article,
    body.category-hors-series #main .liste .section article {
        width: 100%;
    }

    body.search #main .wp-pagenavi {
        display: block;
        height: 55px;
    }

    footer {
        padding-bottom: 70px;
    }

    footer .menu-menu-footer-container  {
        display: none;
    }

    footer .social {
        display: none;
    }

    #sommaires-carousel {
        margin-top: 110px;
    }

    /* on cache les sommaires sur la page Magazine en version mobile */
    body.category-1218.category-magazine #sommaires-carousel {
        display: none;
    }
    body.category-1218.category-magazine footer {
        margin-top: 60px;
    }

    footer .newsletter-milan-autres form input {
        width: 75%;
    }
}

@media only screen and (max-width: 384px){
    #modal-comment h4.modal-title {
        display: none;
    }
    #modal-comment #modal-comment-gotoform {
        float: left;
    }
    #commentaires ol.comment-list li.comment .comment-body .comment-author .comment-date {
        float: none;
    }
    #commentaires ol li.comment .comment-body .reply {
        display: block;
        clear: bottom;
    }
    #commentaires ol li.comment .comment-body .reply a {
        margin-left: 0;
    }
    #commentaires ol li.comment .comment-body .reply .safe-comments-report-link {
        display: block;
        float: right;
    }

    .modal-body #commentaires ol li.comment .comment-body .wpulike {
        margin: 12px 12px 10px 0;
    }
}